Help Manual - PDF Unlocker

Help Manual
SysTools Outlook Duplicates Remover ™

Remove Duplicates from Outlook PST Files

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover
  • arrow Online Support

  • Using Outlook Duplicates Remover
  • arrow Steps to Remove Duplicates from Outlook

  • FAQs Section
  • arrow Difference in Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Outlook Duplicates Remover

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Outlook Duplicates Remover
  • Uninstall SysTools Outlook Duplicates Remover

Using Outlook Duplicates Remover

  • Steps to Remove Duplicates from Outlook Files

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase Outlook Duplicates Remover License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover
  • arrow Online Support

  • Using Outlook Duplicates Remover
  • arrow Steps to Remove Duplicates from Outlook

  • FAQs Section
  • arrow Difference in Demo & Full Version


Overview of SysTools Outlook Duplicates Remover

SysTools Outlook Duplicates Remover software helps to remove duplicates from Outlook mailbox. Using this tool, you can ascertain the removal of any kind of duplication, whatsoever it may be existing in your mailbox, whether it is with duplicate emails, contacts, calendars, journals, notes, tasks etc. You can remove duplicates in just a few clicks of your mouse.

Key Features of Outlook Duplicates Remover

  • Remove duplicate Outlook contacts, calendars, notes, tasks, journals etc
  • Superior and advance Outlook duplicate removal process
  • Compatible with all Windows versions (including XP, Vista and Win7)
  • Works with all Outlook Versions (97, 2000, 2002, 2003, 2007 and 2010)
  • Also removed complete duplicate metadata from Outlook
  • Free Download in available
  • 24x7 support facility is available

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Outlook Duplicates Remover
  • Product Homepage

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover
  • arrow Online Support

  • Using Outlook Duplicates Remover
  • arrow Steps to Remove Duplicates from Outlook


System Requirements of Outlook Duplicates Remover Software

Before installing SysTools Outlook Duplicates Remover, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software.

Mentioned below are the various pre-requisites for installing and running SysTools Outlook Duplicates Remover:

Supported MS Outlook Versions

MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


Installation of Outlook Duplicates Remover Software

To install SysTools Outlook Duplicates Remover into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Outlook Duplicates Remover from the website: http://www.systoolsgroup.com/outlook-duplicates-remover.html
  • Double click the SysTools Outlook Duplicates Remover setup (systools-outlook-duplicates-remover.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Outlook Duplicates Remover will be launched.

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


Uninstallation of Outlook Duplicates Remover Software

You can uninstall SysTools Outlook Duplicates Remover from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Outlook Duplicates Remover is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Outlook Duplicates Remover > Uninstall SysTools Outlook Duplicates Remover
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Outlook Duplicates Remover will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Outlook Duplicates Remover and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Outlook Duplicates Remover will successfully unistalled from the computer system.

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


Steps to Remove Duplicates from Outlook

Open SysTools Outlook Duplicates Remover.
Go to Start menu » Programs » SysTools Outlook Duplicates Remover » SysTools Outlook Duplicates Remover. Software will display the following screen:

  • Now select the PST files, click the Add File or Add Folder button as shown below in the red marked area:

  • After clicking the Add File/Add Folder button, you will see the following screen:

  • Select PST file/files and click the Open button. You can either select a single PST file or multiple PST files (Shift or CTRL + Mouse Dragging) at a time. After selecting multiple PST files, software will show following screen:

  • If the selected PST Files are password protected, click Yes and provide password of the PST files and then proceed to next step. Else, click No.
  • After doing so, software will display all the details of selected PST files - FileName, FilePath, Status, Duplicate Items in the file, Total number of items in the file etc as shown below.

  • Now next step is to select Outlook categories from where you want to remove duplicates like - Emails, Calendars, Contacts, Journals, Tasks, Notes etc.
  • Choose categories for De-Duplication as shown below:

  • Outlook Duplicates Remover Tool allows users to remove duplicates in 2 ways!
    • Within Folders – Using Within Folders options you can remove duplicates from same PST file. If you are having duplicate emails & contacts in same PST file then choose this option as this will help you remove duplicates within the PST files.
    • Across Folders - Using Across Folders options you can remove duplicates items like from 2 PST files. If you having same emails & contacts in 2 PST files, then using this option you can remove the duplicates easily.
  • Choose the appropriate option for removing duplicates from Outlook in effective way as shown below:

  • Now the next step is to create new Outlook file - with NO Duplicates!
  • Select a location to save the new PST file. Click the Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Choose a location where you want to save the new PST files and click the OK button.
  • After selecting the location, you will see a screen with selected destination path as shown below:

  • Click the Remove Duplicates button to start the process of removing duplicates from Outlook PST files as shown below in the red marked area:

  • After clicking the Remove Duplicates button, the software will start the process as shown below:

  • Now Open MS Outlook, open new PST files (File -> Open -> Outlook Data File) and enjoy Outlook with NO Duplicates!

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


Difference Between Demo & Full version of Outlook Duplicates Remover

Demo Version of SysTools Outlook Duplicates Remover Software

This is basically a value determining version, which is for you to evaluate software efficiency and performance in removing Outlook duplicates. This is a downloadable sample model of the tool which is available free of charge. Demo version has some logical restrictions; you can remove 15 duplicate items from each folder using this tool trial model.

Full Licensed Version of SysTools Outlook Duplicates Remover Software

This is the version that is functional in all respects. It is the fully operational model of SysTools Outlook Duplicates Remover Software that lets you perform the complete and comprehensive Outlook duplicates removal process. Using this fully operative software model, you can remove any number of duplicate items from every folder of your Outlook mailbox.

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


Purchase License of SysTools Outlook Duplicates Remover

With full version of SysTools Outlook Duplicates Remover software, you can remove duplicates from Outlook mailbox. Remove duplicate Outlook emails, contacts, calendars, journals, notes, tasks etc. Following are the steps to follow to get a license for SysTools Outlook Duplicates Remover software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/outlook-duplicates-remover/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


Online Support for SysTools Outlook Duplicates Remover

Web Support

FAQs Database :

If you have queries relating to the use of SysTools Outlook Duplicates Remover, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


Trademarks

SysTools Outlook Duplicates Remover ® is a copyright work of SysTools Software

Outlook & Windows are registered trademarks of Microsoft Corporation respectively.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 1.0
Last Updated | : Mar 17, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000 & 97

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Duplicates Remover
  • arrow Uninstall Outlook Duplicates Remover
  • arrow Purchase Outlook Duplicates Remover